// creator  : weidu.exe (version 23600)
// argument : BART16.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BART16~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15368 /* ~Pray tell, what has brought you into my fine establishment today? New customers are always a welcome sight.~ */
  IF ~~ THEN REPLY #15369 /* ~I've a coin or two burning a hole in my purse. Let's see what you have to offer.~ */ DO ~StartStore("tav1215",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15370 /* ~Sorry, but I've no interest in your services at the moment. Perhaps another time.~ */ EXIT
END
